<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="matching_sentence_nos">
	<rubric><![CDATA[<b>Match the statements with the same meanings.</b>]]></rubric>
	<noofsentence>6</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"/>--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Dad is playing video games with Katy and me.]]></item>
		<item><![CDATA[I can't help Lance.]]></item>
		<item><![CDATA[Brad and Ed are buying those phone cases.]]></item>
		<item><![CDATA[Maria isn't talking to Ms. Jones.]]></item>
		<item><![CDATA[John is carrying the books.]]></item>
		<item><![CDATA[Please give the soccer magazine to me.]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[He's playing video games with us.]]></item>
		<item><![CDATA[I can't help him.]]></item>
		<item><![CDATA[They're buying them.]]></item>
		<item><![CDATA[She isn't talking to her.]]></item>
		<item><![CDATA[He's carrying them.]]></item>
		<item><![CDATA[Please give it to me.]]></item>
	</secondcolumn>
</activity>